<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Part II. Xfce Fundamentals: libxfce4ui Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="libxfce4ui Reference Manual">
<link rel="up" href="index.html" title="libxfce4ui Reference Manual">
<link rel="prev" href="libxfce4ui-introduction.html" title="Part I. Introduction">
<link rel="next" href="libxfce4ui-libxfce4ui-config.html" title="libxfce4ui config">
<meta name="generator" content="GTK-Doc V1.32 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="libxfce4ui-introduction.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="libxfce4ui-libxfce4ui-config.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="part">
<div class="titlepage"><div><div><h1 class="title">
<a name="libxfce4ui-fundamentals"></a>Part II. Xfce Fundamentals</h1></div></div></div>
<div class="toc">
<p><b>Table of Contents</b></p>
<dl class="toc">
<dt>
<span class="refentrytitle"><a href="libxfce4ui-libxfce4ui-config.html">libxfce4ui config</a></span><span class="refpurpose"> — libxfce4ui config macros</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libxfce4ui-Spawn.html">Spawn</a></span><span class="refpurpose"> — spawn a command with startup notification</span>
</dt>
</dl>
</div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.32</div>
</body>
</html>